Skip to main content
cURL
curl "https://app.tatango.com/api/v2/lists/<ID>" -X GET \
  -H "Accept: application/json" \
  -H "Content-Type: application/json" \
  -u emailaddress@mydomain.com:my_api_key \
  -H "Host: example.org" \
  -H "Cookie: "
{
  "status": "OK",
  "list": {
    "id": 2,
    "name": "Book Campaign",
    "email_digest": "myemail2@gmail.com",
    "email_subscribe": null,
    "email_unsubscribe": null,
    "first_optin_message": "",
    "second_optin_message": "",
    "message_help": null,
    "message_stop": null,
    "message_reply": null,
    "message_already_subscribed": null,
    "message_yes": null,
    "keyword_names": [],
    "counts": {
      "subscribers": 0,
      "unsubscribed": 0,
      "cleaned": 0
    },
    "opt_in_type": "single",
    "opt_in_requests": []
  }
}

Documentation Index

Fetch the complete documentation index at: https://platform.tatango.com/llms.txt

Use this file to discover all available pages before exploring further.

Request URL

GET https://app.tatango.com/api/v2/lists/<ID>

Authorizations

Authorization
string
header
required

Tatango authenticates API requests by validating an API key passed via HTTP Basic Authentication. Use your login email as the username and your API key as the password.

Path Parameters

ID
integer
required

The ID of the list to retrieve.

Response

200 - application/json

Successful response

status
string
required
Example:

"OK"

list
object
required